{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2847",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Bomebo en Stinus",
  "version": "1.0.3",
  "author": "AgeofOwning",
  "files": [
    {
      "projectID": 228525,
      "fileID": 2836960,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2803400,
      "required": true
    },
    {
      "projectID": 252910,
      "fileID": 2836225,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2822401,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2832564,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2716138,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 2818975,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2858816,
      "required": true
    },
    {
      "projectID": 254602,
      "fileID": 2580052,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2496585,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2745321,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 2645867,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2734498,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 2715787,
      "required": true
    },
    {
      "projectID": 277064,
      "fileID": 2817910,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2481605,
      "required": true
    },
    {
      "projectID": 298965,
      "fileID": 2803288,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 2704186,
      "required": true
    },
    {
      "projectID": 223908,
      "fileID": 2801311,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 2715791,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2799143,
      "required": true
    },
    {
      "projectID": 273502,
      "fileID": 2835318,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2715506,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2813538,
      "required": true
    },
    {
      "projectID": 277938,
      "fileID": 2676458,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 2704562,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2809406,
      "required": true
    },
    {
      "projectID": 282940,
      "fileID": 2838234,
      "required": true
    },
    {
      "projectID": 248039,
      "fileID": 2783989,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 2731963,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2844789,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2838090,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2835175,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2595310,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2835177,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2835178,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2623090,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2711439,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2715788,
      "required": true
    },
    {
      "projectID": 257229,
      "fileID": 2697165,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2745545,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 2757379,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2564573,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2716100,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2715789,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2728585,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 2659258,
      "required": true
    },
    {
      "projectID": 229002,
      "fileID": 2735197,
      "required": true
    },
    {
      "projectID": 230111,
      "fileID": 2745547,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2715784,
      "required": true
    },
    {
      "projectID": 293268,
      "fileID": 2771415,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 2849362,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2858168,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2745548,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 2745549,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 2745550,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 2745551,
      "required": true
    },
    {
      "projectID": 229050,
      "fileID": 2745546,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 2803425,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 2856114,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2747063,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 2755790,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2492586,
      "required": true
    },
    {
      "projectID": 297209,
      "fileID": 2607310,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2568751,
      "required": true
    },
    {
      "projectID": 292785,
      "fileID": 2639533,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 2694382,
      "required": true
    },
    {
      "projectID": 265642,
      "fileID": 2846952,
      "required": true
    }
  ],
  "overrides": "overrides"
}